
Ruby - Bug #3103

rubygems should avoid deprecated uri api

04/07/2010 11:59 AM - tenderlovemaking (Aaron Patterson)

Status: Closed   

Priority: Normal   

Assignee: drbrain (Eric Hodel)   

Target version: 1.9.2   

ruby -v: ruby 1.9.2dev (2010-04-06 trunk 27239)

[x86_64-darwin10.2.0]

Backport:  

Description

=begin

This patch fixes rubygems to avoid deprecated uri api.

=end

History

#1 - 04/20/2010 04:26 PM - drbrain (Eric Hodel)

- Status changed from Open to Assigned

- Target version set to 1.9.2

=begin

I have committed this to RubyGems trunk

=end

#2 - 04/22/2010 05:29 PM - drbrain (Eric Hodel)

- Status changed from Assigned to Closed

=begin

Fixed in r27441

=end

Files

warn.patch 621 Bytes 04/07/2010 tenderlovemaking (Aaron Patterson)
